
/* 1 - Google Font
------------------------------------------------------------------------*/
@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,300,700,800);

/* 1 - Google Font End 
------------------------------------------------------------------------*/


/* 2 - General styles
---------------------------------------------------------------------- */
html,
body {
	font-family: 'Open Sans', Sans-serif;
	font-size: 16px;
	overflow: hidden;

	-webkit-font-smoothing: antialiased;
	-moz-font-smoothing: antialiased;
	-ms-font-smoothing: antialiased;
	-0-font-smoothing: antialiased;
}
a {
	text-decoration: none;
	-webkit-transition: all .25s ease;
	-moz-transition: all .25s ease;
	-ms-transition: all .25s ease;
	-o-transition: all .25s ease;
	transition: all .25s ease;
}
a:focus {
	text-decoration: none;
	outline:none;
	outline-offset:0;
}
a:hover {
	text-decoration: none;
}
p {
	color: #869093;
	font-size: 0.9375em;
	line-height: 25px;
}
ul {
	margin: 0px;
	padding: 0px;
}
li {
	display: inline-block;
}
img {
	max-width: 100%;
	height: auto;
	-webkit-transition: all .25s ease;
	-moz-transition: all .25s ease;
	-ms-transition: all .25s ease;
	-o-transition: all .25s ease;
	transition: all .25s ease;
}
iframe,
audio {
	width: 100%;
	height: auto;
	border: none;
}
textarea {
	width: 100%;
}
.form-control:focus,
input:focus,
textarea:focus,
button:focus {
	border: 1px solid #e9e9e9;
	box-shadow: none;
	outline: 0 !important;
} 
.btn:focus, .btn:active:focus, .btn.active:focus, .btn.focus, .btn:active.focus, .btn.active.focus {

	outline: 0; 
}

/* 2.1 - Headings 
--------------------------------------------- */

h1 {
	font-size: 2.75em;
}
h2 {
	font-size: 2.18em;
}
h3 {
	font-size: 1.75em;
}
h4 {
	font-size: 1.375em;
}
h5 {
	font-size: 1.125em;
}
h6 {
	font-size: 1em;
}
h1,h2,h3,h4,h5,h6 {
	margin: 0px;
}

/* Top Contact Section */
.top-contact {
	background-color: #3498db;
	font-size: .875em;
	height: 5px;
}

/* Site Banner Section */

.site-banner {
	background-color: #ffffff;
	height: 120px;
}
.site-logo {
	padding-top: 20px;
}

/* Main Menu Section */

.main-menu {
	background-color: #3498db;
	border: 1px solid #e9e9e9;
}
.navbar-collapse {
	padding: 0px;
}
.menu-logo {
	display: none;
}
.navbar-toggle:focus {
	border: none;
	outline: 0;
}
.nav>li>a:hover, .nav>li>a:focus {
	background-color: transparent;
	color: #ffffff;
}
.navbar-nav>li>a {
	border-right: 1px solid #e9e9e9;
	color: #ffffff;
	display: inline-block;
	font-size: .875em;
	padding: 18px;
	text-transform: capitalize;

	-webkit-transition: all .25s ease;
	-moz-transition: all .25s ease;
	-ms-transition: all .25s ease;
	-o-transition: all .25s ease;
	transition: all .25s ease;
}

.menu-list li:first-child a {
	border-left: 1px solid #e9e9e9;
}

.header-fixed-top header.sticky {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	z-index: 999;
	-webkit-animation-duration: 0.45s;
	-moz-animation-duration: 0.45s;
	-ms-animation-duration: 0.45s;
	-o-animation-duration: 0.45s;
	animation-duration: 0.45s;
}



/* about section */
.about {
	padding-top: 90px;
}
.about-area {
	background: #f7f7f7;
	border-top: 2px solid #3498db;
	border-bottom: 2px solid #3498db;
	position: relative;
}
.title-area {
	top: -35px;
	width: 330px;
	left: 50%;
	margin-left: -175px;
	position: absolute;
}
.about-title {
	background: #ffffff;
	border-top: 2px solid #3498db;
	color: #6f7678;
	font-size: 2.125em;
	font-weight: 800;
	padding-top: 15px;
	text-transform: uppercase;
}
.about .title-description {
	padding-bottom: 15px;
	margin: 0px;
}
.about-items {
	background: #ffffff;
	display: inline-block;
	padding-top: 90px;
}
.about-items .item {
	padding-bottom: 60px;
}
.item-top {
	border-top: 1px solid #d7dee0;
	border-bottom: 1px solid #d7dee0;
	color: #3498db;
	padding: 15px 0px;
}
.about-items .item-title {
	font-size: 1.5em;
	font-weight: 800;
	padding-bottom: 3px;
	text-transform: uppercase;
}
.about-items .sub-title {
	font-size: 1.25em;
	font-weight: 300;
}
.about-items .item-description {
	color: #869093;
	font-size: .875em;
	padding: 20px 0px 12px 0px;
}
.about-items .btn {
	background-color: #3498db;
	color: #ffffff;
	font-size: .875em;
	font-weight: 800;	
	text-transform: uppercase;
}
.about-items .btn:hover {
	background-color: #ffffff;
	border-color: #3498db;
	color: #3498db;
}

/* Portfolio Section */
.portfolio-top {
	position: relative;
}
.portfolio-area {
	border-bottom: 1px solid #d7dee0;
	padding: 60px 0px;
}
.portfolio-title {
	color: #6f7678;
	font-size: 2.125em;
	font-weight: 800;
	position: relative;
	text-transform: uppercase;
}
.portfolio-title:before,
.portfolio-title:after {
	content: '';
	position: absolute;
	top: 50%;
	height: 1px;
	background-color: #d7dee0;
	width: 32%;
}
.portfolio-title:before {
	left: 0px;
}
.portfolio-title:after {
	right: 0px;
}
.portfolio-area .title-description {
	color: #3498db;
	font-size: .875em;
	padding-top: 5px;
}
.portfolio-slider {
	padding-top: 25px;
}
.portfolio-slider .item {
	border-bottom: 2px solid #3498db;
	display: inline-block;
}
.portfolio-slider .item-title {
	color: #869093;
	display: inline-block;
	font-size: .875em;
	padding: 5px 0px;
}
.slide-nav {
	background-color: #3498db;
	border: 1px solid transparent;
	border-radius: 50%;
	color: #ffffff;
	cursor: pointer;
	display: inline-block;
	font-size: 1em;
	width: 25px;
	height: 25px;
	line-height: 23px;
	text-align: center;
	top: 6px;
	position: absolute;
}
.slide-nav:hover {
	background-color: #ffffff;
	border-color: #3498db;
	color: #3498db;
}
.slide-left {
	left: 0px;
}
.slide-right {
	right: 0px;
}

/* Services Section */
.services {
	padding: 60px 0px 0px 0px;
}
.service-area {
	border-bottom: 2px solid #3498db;
	display: inline-block;
}
.service-items .item-title {
	color: #3498db;
	font-size: 1.5em;
	font-weight: 800;
	padding-bottom: 5px;
	text-transform: uppercase;
}
.service-items .sub-title {
	color: #3498db;
	font-size: 1.5em;
	font-weight: 300;
	line-height: 27px;
}
.service-items .item {
	padding-bottom: 60px;
}
.service-items .item-1 {
	border-bottom:  1px solid #d7dee0;
}
.service-items .item-2 {
	padding-top: 40px;
}
.service-items .btn {
	background-color: #3498db;
	color: #ffffff;
	font-weight: 800;
	margin-top: 15px;
	padding: 8px 15px;
	text-transform: uppercase;
}
.service-items .btn:hover {
	background-color: #ffffff;
	border-color: #3498db;
	color: #3498db;
} 
.panel-default {
	border-color: #e9e9e9;
	margin-bottom: 10px !important;
}
.panel-default>.panel-heading {
	background-color: #ffffff;
	padding: 16px 65px;
	position: relative;
}
.panel-title {
	color: #6f7678;
	font-size: .875em;
	font-weight: 700;
}
.panel-group .panel-heading+.panel-collapse>.panel-body, .panel-group .panel-heading+.panel-collapse>.list-group {
	border-color: #e9e9e9;
}
.panel-title a:before, .panel-title a.collapsed:before {
	font-family: FontAwesome;
	position: absolute;
	left: 0px;
	top: 0px;
	background-color: #3498db;
	color: #ffffff;
	padding: 16px;
	border-radius: 2px;
}
.panel-title a.collapsed:before {
	content: "\f067";
}
.panel-title a:before {
	content: "\f068";
}
.panel-body {
	padding: 30px;
}
.service-image {
	float: left;
	padding-right: 30px;
}
.accordion-title {
	color: #3498db;
	font-size: .875em;
}

/* Latest post Section */

.post-area {
	background-color:#ffffff;
	padding: 20px;
	
	
}
.latest-posts {
	padding-bottom: 35px;
	padding-top: 40px;
	display: inline-block;
}
.post-area-title {
	color: #6f7678;
	font-size: 2.125em;
	font-weight: 800;
	text-transform: uppercase;
	position: relative;
}
.post-area-title:before, 
.post-area-title:after {
	content: '';
	background-color: #d7dee0;
	top: 50%;
	height: 1px;
	position: absolute;
	width: 35%;
}
.post-area-title:before {
	left: 0px;
}
.post-area-title:after {
	right: 0px;
}

.post-area-title01 {
	color: #6f7678;
	font-size: 2.125em;
	font-weight: 800;
	text-transform: uppercase;
	position: relative;
}
 
.post-area-title01:before, 
.post-area-title01:after {
	content: '';
	background-color: #d7dee0;
	top: 50%;
	height: 1px;
	position: absolute;
	width: 15%;
} 
.post-area-title01:before {
	left: 0px;
}
.post-area-title01:after {
	right: 0px;
}
.post-container {
	backgournd-color:#ffffff;
	}
.latest-post .title-description {
	color: #3498db;
}
.latest-post .item {
	padding-bottom: 25px;
}
.latest-post article {
	border-bottom: 2px solid #3498db;
	padding-bottom: 25px;
	vertical-align: text-top;
}
.post-meta {
	border-bottom:  1px solid #d7dee0;
	color: #6f7678;
	font-size: .875em;
	padding: 15px 0px;
}
.entry-meta span {
	display: inline-block;
	position: relative;
	padding-right: 10px;
}
.entry-meta span:before {
	content: '/';
	position: absolute;
	top: 0px;
	right: 0px;
}
.entry-meta span:last-child:before {
	content: '';
}
.entry-meta a {
	color: #6f7678;
}
.entry-meta a:hover {
	color: #3498db;
} 
.tag-list li {
	padding-right: 5px;
	position: relative;
}
.tag-list li:before {
	content: ',';
	position: absolute;
	bottom: 0px;
	right: 0px;
} 
.tag-list li:last-child:before {
	content: '';
} 
.post-content {
	padding-top: 15px;
}
.entry-title {
	color: #6f7678;
	font-size: 1.5em;
	font-weight: 700;
	text-transform: uppercase;
}
.entry-title a {
	color: #6f7678;
}
.entry-title a:hover {
	color: #3498db;
}
.entry-text {
	font-size: .875em;
	line-height: 23px;
	padding-top: 10px;
}
.post-content .btn {
	background-color: #3498db;
	border: 1px solid transparent;
	border-radius: 2px;
	color: #ffffff;
	font-size: .75em;
	font-weight: 800;
	margin-top: 15px;
	padding: 10px 15px;
	text-transform: uppercase;
}
.post-content .btn:hover {
	background-color: #ffffff;
	border-color: #3498db;
	color: #3498db;
}




/* Scroll To Top */

.scroll-to-top {
	position: fixed;
	right: 35px;
	bottom: 35px;
	font-size: 1.15em;
	height: 40px;
	width: 40px;
	background-color: #3498db;
	line-height: 38px;
	color: #ffffff;
	text-align: center;
	opacity: .3;
	cursor: pointer;

	-webkit-transition: all .25s ease;
	-moz-transition: all .25s ease;
	-ms-transition: all .25s ease;
	-o-transition: all .25s ease;
	transition: all .25s ease;
}
.scroll-to-top:hover {
	opacity: 1;
}


/* Footer Section */
footer {
	background-color: #3498db;
	color: #ffffff;
	font-size: .875em;
}
footer p,
footer a {
	color: #ffffff;
}
.copyright {
	line-height: 30px;
}